Module org.jfree.chart3d
Package org.jfree.chart3d.plot

# Interface Plot3DChangeListener

All Superinterfaces:
  `EventListener`

All Known Implementing Classes:
  `Chart3D`

public interface Plot3DChangeListener extends EventListener
An interface used to receive change events from `Plot3D` instances. The `Chart3D` class will register with its plot to receive change notifications - and upon receiving a change notification, it will pass it on as a `Chart3DChangeEvent`.

## Method Summary

Modifier and Type
Method
Description
`void`
`plotChanged(Plot3DChangeEvent event)`
Receives notification that a plot has changed.

## Method Details

### plotChanged

void plotChanged(Plot3DChangeEvent event)
Receives notification that a plot has changed.

Parameters:
  `event` - event info.